.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.196777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.943848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.146973;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(1.326408,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(1.326408,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(1.326408,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-2.368000px;}
.ls13{letter-spacing:-1.184000px;}
.ls15{letter-spacing:-0.736000px;}
.ls14{letter-spacing:-0.704000px;}
.ls16{letter-spacing:-0.640000px;}
.ls12{letter-spacing:-0.576000px;}
.ls8{letter-spacing:-0.448000px;}
.ls17{letter-spacing:-0.256000px;}
.lsb{letter-spacing:-0.160000px;}
.ls3{letter-spacing:-0.096000px;}
.ls10{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.192000px;}
.lsc{letter-spacing:0.224000px;}
.ls9{letter-spacing:0.480000px;}
.lsd{letter-spacing:0.512000px;}
.lse{letter-spacing:0.672000px;}
.ls6{letter-spacing:0.736000px;}
.ls1{letter-spacing:0.800000px;}
.lsf{letter-spacing:0.832000px;}
.ls7{letter-spacing:1.792000px;}
.ls18{letter-spacing:1.952000px;}
.ls4{letter-spacing:2.496000px;}
.ls2{letter-spacing:2.592000px;}
.ls5{letter-spacing:3.328000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-3.328000px;}
.ws3{word-spacing:-2.592000px;}
.ws6{word-spacing:-2.496000px;}
.ws5{word-spacing:-2.240000px;}
.ws7{word-spacing:-2.208000px;}
.ws15{word-spacing:-2.080000px;}
.ws21{word-spacing:-1.952000px;}
.ws17{word-spacing:-1.696000px;}
.ws16{word-spacing:-1.280000px;}
.ws18{word-spacing:-0.960000px;}
.ws9{word-spacing:-0.864000px;}
.ws14{word-spacing:-0.672000px;}
.ws1d{word-spacing:-0.576000px;}
.ws12{word-spacing:-0.480000px;}
.ws13{word-spacing:-0.224000px;}
.wse{word-spacing:-0.192000px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.032000px;}
.ws1e{word-spacing:0.064000px;}
.wsf{word-spacing:0.448000px;}
.ws1b{word-spacing:0.576000px;}
.ws20{word-spacing:0.640000px;}
.ws1f{word-spacing:0.704000px;}
.ws4{word-spacing:0.992000px;}
.ws10{word-spacing:1.024000px;}
.ws1c{word-spacing:1.184000px;}
.wsd{word-spacing:1.888000px;}
.ws8{word-spacing:1.920000px;}
.ws11{word-spacing:2.112000px;}
.ws1a{word-spacing:2.368000px;}
.wsc{word-spacing:2.784000px;}
.wsb{word-spacing:3.008000px;}
.ws2{word-spacing:3.456000px;}
.ws1{word-spacing:4.448000px;}
._2{margin-left:-5.328000px;}
._0{margin-left:-3.456000px;}
._1{margin-left:-1.776000px;}
._5{width:1.248000px;}
._8{width:2.629200px;}
._3{width:3.834800px;}
._7{width:4.928000px;}
._4{width:7.840000px;}
._19{width:13.792000px;}
._6{width:21.108800px;}
._11{width:56.416000px;}
._e{width:59.904000px;}
._a{width:61.664000px;}
._18{width:62.816000px;}
._b{width:67.008000px;}
._16{width:68.192000px;}
._c{width:70.048000px;}
._14{width:72.800000px;}
._17{width:74.144000px;}
._9{width:75.840000px;}
._d{width:77.696000px;}
._f{width:79.968000px;}
._12{width:83.040000px;}
._10{width:84.800000px;}
._13{width:86.560000px;}
._15{width:87.744000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:42.316000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.fs4{font-size:80.202000px;}
.y1b{bottom:-66.468898px;}
.y79{bottom:10.149559px;}
.y56{bottom:11.403328px;}
.y1d{bottom:31.136631px;}
.y78{bottom:36.412168px;}
.y1c{bottom:52.411281px;}
.y76{bottom:87.673591px;}
.y0{bottom:94.568181px;}
.y75{bottom:141.618244px;}
.y74{bottom:163.494257px;}
.y4c{bottom:175.262869px;}
.y73{bottom:194.302976px;}
.y4b{bottom:199.873383px;}
.y4a{bottom:221.761474px;}
.y72{bottom:222.638337px;}
.y49{bottom:243.637487px;}
.y71{bottom:256.343121px;}
.y48{bottom:265.513500px;}
.y70{bottom:284.672558px;}
.y47{bottom:287.389513px;}
.y1a{bottom:302.850613px;}
.y46{bottom:309.265526px;}
.y6f{bottom:313.007919px;}
.y19{bottom:333.399554px;}
.y6e{bottom:334.956397px;}
.y45{bottom:337.594963px;}
.y6d{bottom:363.285834px;}
.y18{bottom:363.948494px;}
.y44{bottom:365.924400px;}
.y43{bottom:387.800413px;}
.y6c{bottom:391.615270px;}
.y17{bottom:394.497435px;}
.y42{bottom:416.135774px;}
.y6b{bottom:419.944707px;}
.y16{bottom:425.046376px;}
.y41{bottom:438.011788px;}
.y6a{bottom:448.274144px;}
.y15{bottom:455.595317px;}
.y40{bottom:459.887801px;}
.y69{bottom:476.603581px;}
.y3f{bottom:481.763814px;}
.y14{bottom:486.144257px;}
.y3e{bottom:503.639827px;}
.y68{bottom:504.933018px;}
.y13{bottom:516.693198px;}
.y3d{bottom:525.515840px;}
.y67{bottom:533.262455px;}
.y12{bottom:547.242139px;}
.y3c{bottom:547.391853px;}
.y66{bottom:561.591892px;}
.y3b{bottom:569.267866px;}
.y11{bottom:577.791079px;}
.y65{bottom:589.921329px;}
.y3a{bottom:591.143879px;}
.y10{bottom:608.340020px;}
.y64{bottom:618.250766px;}
.y39{bottom:619.479468px;}
.yf{bottom:638.888961px;}
.y38{bottom:641.355481px;}
.y63{bottom:646.580203px;}
.y77{bottom:657.419767px;}
.ye{bottom:669.437902px;}
.y37{bottom:669.690843px;}
.y62{bottom:674.909639px;}
.y36{bottom:691.566856px;}
.yd{bottom:699.986842px;}
.y61{bottom:706.411554px;}
.y35{bottom:713.442869px;}
.yc{bottom:730.535783px;}
.y34{bottom:735.318882px;}
.y60{bottom:737.913468px;}
.y33{bottom:757.194895px;}
.yb{bottom:761.084724px;}
.y5f{bottom:777.824887px;}
.y32{bottom:779.070908px;}
.ya{bottom:791.633664px;}
.y5e{bottom:802.435402px;}
.y31{bottom:807.406498px;}
.y9{bottom:822.182605px;}
.y30{bottom:829.282511px;}
.y5d{bottom:830.764839px;}
.y2f{bottom:851.158524px;}
.y5c{bottom:852.640852px;}
.y8{bottom:852.731546px;}
.y2e{bottom:873.034537px;}
.y5b{bottom:874.516865px;}
.y7{bottom:883.280487px;}
.y5a{bottom:899.622552px;}
.y2d{bottom:904.976478px;}
.y6{bottom:913.829427px;}
.y59{bottom:921.498565px;}
.y58{bottom:943.374578px;}
.y5{bottom:944.378368px;}
.y2c{bottom:945.146079px;}
.y57{bottom:965.250591px;}
.y2b{bottom:967.022092px;}
.y4{bottom:974.927309px;}
.y2a{bottom:988.898105px;}
.y55{bottom:990.356734px;}
.y3{bottom:1005.476249px;}
.y29{bottom:1017.227542px;}
.y28{bottom:1039.103555px;}
.y27{bottom:1067.432992px;}
.y2{bottom:1078.687973px;}
.y54{bottom:1085.185833px;}
.y26{bottom:1089.309005px;}
.y25{bottom:1111.185018px;}
.y53{bottom:1118.346222px;}
.y1{bottom:1119.418375px;}
.y24{bottom:1133.061031px;}
.y52{bottom:1149.847681px;}
.y23{bottom:1161.390468px;}
.y51{bottom:1181.349140px;}
.y22{bottom:1183.266481px;}
.y21{bottom:1211.595918px;}
.y50{bottom:1212.850599px;}
.y20{bottom:1233.471931px;}
.y4f{bottom:1244.352058px;}
.y1f{bottom:1255.347944px;}
.y4e{bottom:1282.598392px;}
.y1e{bottom:1290.024387px;}
.y4d{bottom:1304.474406px;}
.he{height:23.468750px;}
.h10{height:25.033203px;}
.h13{height:28.605616px;}
.hf{height:28.609375px;}
.h9{height:28.687500px;}
.h6{height:28.890625px;}
.hb{height:28.921875px;}
.h8{height:32.273438px;}
.h4{height:34.944000px;}
.h3{height:35.568000px;}
.h7{height:43.335938px;}
.ha{height:43.382812px;}
.h2{height:46.016000px;}
.hc{height:54.441649px;}
.hd{height:57.023622px;}
.h12{height:93.440199px;}
.h11{height:158.373219px;}
.h1{height:1167.860071px;}
.h5{height:1265.846380px;}
.h0{height:1356.485994px;}
.w5{width:-42.170573px;}
.w3{width:69.481408px;}
.w4{width:533.227818px;}
.w2{width:865.925516px;}
.w1{width:876.179897px;}
.w0{width:956.000000px;}
.xa{left:19.829011px;}
.xd{left:21.474953px;}
.x3{left:51.271906px;}
.x0{left:61.526287px;}
.x5{left:64.602601px;}
.x1{left:66.865401px;}
.x6{left:84.024855px;}
.xb{left:210.784501px;}
.x4{left:433.297507px;}
.x7{left:497.425900px;}
.x8{left:506.825521px;}
.x9{left:573.577668px;}
.x2{left:731.750358px;}
.xc{left:998.170573px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-1.385554pt;}
.ls13{letter-spacing:-0.692777pt;}
.ls15{letter-spacing:-0.430645pt;}
.ls14{letter-spacing:-0.411921pt;}
.ls16{letter-spacing:-0.374474pt;}
.ls12{letter-spacing:-0.337027pt;}
.ls8{letter-spacing:-0.262132pt;}
.ls17{letter-spacing:-0.149790pt;}
.lsb{letter-spacing:-0.093619pt;}
.ls3{letter-spacing:-0.056171pt;}
.ls10{letter-spacing:-0.018724pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.112342pt;}
.lsc{letter-spacing:0.131066pt;}
.ls9{letter-spacing:0.280856pt;}
.lsd{letter-spacing:0.299579pt;}
.lse{letter-spacing:0.393198pt;}
.ls6{letter-spacing:0.430645pt;}
.ls1{letter-spacing:0.468093pt;}
.lsf{letter-spacing:0.486816pt;}
.ls7{letter-spacing:1.048527pt;}
.ls18{letter-spacing:1.142146pt;}
.ls4{letter-spacing:1.460449pt;}
.ls2{letter-spacing:1.516620pt;}
.ls5{letter-spacing:1.947265pt;}
.wsa{word-spacing:-1.947265pt;}
.ws3{word-spacing:-1.516620pt;}
.ws6{word-spacing:-1.460449pt;}
.ws5{word-spacing:-1.310659pt;}
.ws7{word-spacing:-1.291936pt;}
.ws15{word-spacing:-1.217041pt;}
.ws21{word-spacing:-1.142146pt;}
.ws17{word-spacing:-0.992356pt;}
.ws16{word-spacing:-0.748948pt;}
.ws18{word-spacing:-0.561711pt;}
.ws9{word-spacing:-0.505540pt;}
.ws14{word-spacing:-0.393198pt;}
.ws1d{word-spacing:-0.337027pt;}
.ws12{word-spacing:-0.280856pt;}
.ws13{word-spacing:-0.131066pt;}
.wse{word-spacing:-0.112342pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.018724pt;}
.ws1e{word-spacing:0.037447pt;}
.wsf{word-spacing:0.262132pt;}
.ws1b{word-spacing:0.337027pt;}
.ws20{word-spacing:0.374474pt;}
.ws1f{word-spacing:0.411921pt;}
.ws4{word-spacing:0.580435pt;}
.ws10{word-spacing:0.599159pt;}
.ws1c{word-spacing:0.692777pt;}
.wsd{word-spacing:1.104699pt;}
.ws8{word-spacing:1.123422pt;}
.ws11{word-spacing:1.235764pt;}
.ws1a{word-spacing:1.385554pt;}
.wsc{word-spacing:1.628962pt;}
.wsb{word-spacing:1.760028pt;}
.ws2{word-spacing:2.022160pt;}
.ws1{word-spacing:2.602595pt;}
._2{margin-left:-3.117497pt;}
._0{margin-left:-2.022160pt;}
._1{margin-left:-1.039166pt;}
._5{width:0.730224pt;}
._8{width:1.538386pt;}
._3{width:2.243802pt;}
._7{width:2.883450pt;}
._4{width:4.587308pt;}
._19{width:8.069917pt;}
._6{width:12.351092pt;}
._11{width:33.009891pt;}
._e{width:35.050774pt;}
._a{width:36.080578pt;}
._18{width:36.754632pt;}
._b{width:39.207437pt;}
._16{width:39.900214pt;}
._c{width:40.986189pt;}
._14{width:42.596427pt;}
._17{width:43.382823pt;}
._9{width:44.375179pt;}
._d{width:45.461154pt;}
._f{width:46.790537pt;}
._12{width:48.588013pt;}
._10{width:49.617816pt;}
._13{width:50.647620pt;}
._15{width:51.340397pt;}
.fs5{font-size:16.383241pt;}
.fs2{font-size:18.723704pt;}
.fs3{font-size:21.064167pt;}
.fs6{font-size:24.759759pt;}
.fs1{font-size:28.085556pt;}
.fs0{font-size:37.447409pt;}
.fs4{font-size:46.927454pt;}
.y1b{bottom:-38.892000pt;}
.y79{bottom:5.938667pt;}
.y56{bottom:6.672267pt;}
.y1d{bottom:18.218533pt;}
.y78{bottom:21.305333pt;}
.y1c{bottom:30.666667pt;}
.y76{bottom:51.299200pt;}
.y0{bottom:55.333333pt;}
.y75{bottom:82.863067pt;}
.y74{bottom:95.663067pt;}
.y4c{bottom:102.549067pt;}
.y73{bottom:113.689733pt;}
.y4b{bottom:116.949067pt;}
.y4a{bottom:129.756133pt;}
.y72{bottom:130.269200pt;}
.y49{bottom:142.556133pt;}
.y71{bottom:149.990400pt;}
.y48{bottom:155.356133pt;}
.y70{bottom:166.566400pt;}
.y47{bottom:168.156133pt;}
.y1a{bottom:177.202667pt;}
.y46{bottom:180.956133pt;}
.y6f{bottom:183.145867pt;}
.y19{bottom:195.077333pt;}
.y6e{bottom:195.988267pt;}
.y45{bottom:197.532133pt;}
.y6d{bottom:212.564267pt;}
.y18{bottom:212.952000pt;}
.y44{bottom:214.108133pt;}
.y43{bottom:226.908133pt;}
.y6c{bottom:229.140267pt;}
.y17{bottom:230.826667pt;}
.y42{bottom:243.487600pt;}
.y6b{bottom:245.716267pt;}
.y16{bottom:248.701333pt;}
.y41{bottom:256.287600pt;}
.y6a{bottom:262.292267pt;}
.y15{bottom:266.576000pt;}
.y40{bottom:269.087600pt;}
.y69{bottom:278.868267pt;}
.y3f{bottom:281.887600pt;}
.y14{bottom:284.450667pt;}
.y3e{bottom:294.687600pt;}
.y68{bottom:295.444267pt;}
.y13{bottom:302.325333pt;}
.y3d{bottom:307.487600pt;}
.y67{bottom:312.020267pt;}
.y12{bottom:320.200000pt;}
.y3c{bottom:320.287600pt;}
.y66{bottom:328.596267pt;}
.y3b{bottom:333.087600pt;}
.y11{bottom:338.074667pt;}
.y65{bottom:345.172267pt;}
.y3a{bottom:345.887600pt;}
.y10{bottom:355.949333pt;}
.y64{bottom:361.748267pt;}
.y39{bottom:362.467200pt;}
.yf{bottom:373.824000pt;}
.y38{bottom:375.267200pt;}
.y63{bottom:378.324267pt;}
.y77{bottom:384.666667pt;}
.ye{bottom:391.698667pt;}
.y37{bottom:391.846667pt;}
.y62{bottom:394.900267pt;}
.y36{bottom:404.646667pt;}
.yd{bottom:409.573333pt;}
.y61{bottom:413.332533pt;}
.y35{bottom:417.446667pt;}
.yc{bottom:427.448000pt;}
.y34{bottom:430.246667pt;}
.y60{bottom:431.764800pt;}
.y33{bottom:443.046667pt;}
.yb{bottom:445.322667pt;}
.y5f{bottom:455.117600pt;}
.y32{bottom:455.846667pt;}
.ya{bottom:463.197333pt;}
.y5e{bottom:469.517600pt;}
.y31{bottom:472.426267pt;}
.y9{bottom:481.072000pt;}
.y30{bottom:485.226267pt;}
.y5d{bottom:486.093600pt;}
.y2f{bottom:498.026267pt;}
.y5c{bottom:498.893600pt;}
.y8{bottom:498.946667pt;}
.y2e{bottom:510.826267pt;}
.y5b{bottom:511.693600pt;}
.y7{bottom:516.821333pt;}
.y5a{bottom:526.383333pt;}
.y2d{bottom:529.516000pt;}
.y6{bottom:534.696000pt;}
.y59{bottom:539.183333pt;}
.y58{bottom:551.983333pt;}
.y5{bottom:552.570667pt;}
.y2c{bottom:553.019867pt;}
.y57{bottom:564.783333pt;}
.y2b{bottom:565.819867pt;}
.y4{bottom:570.445333pt;}
.y2a{bottom:578.619867pt;}
.y55{bottom:579.473333pt;}
.y3{bottom:588.320000pt;}
.y29{bottom:595.195867pt;}
.y28{bottom:607.995867pt;}
.y27{bottom:624.571867pt;}
.y2{bottom:631.157333pt;}
.y54{bottom:634.959333pt;}
.y26{bottom:637.371867pt;}
.y25{bottom:650.171867pt;}
.y53{bottom:654.362000pt;}
.y1{bottom:654.989333pt;}
.y24{bottom:662.971867pt;}
.y52{bottom:672.794000pt;}
.y23{bottom:679.547867pt;}
.y51{bottom:691.226000pt;}
.y22{bottom:692.347867pt;}
.y21{bottom:708.923867pt;}
.y50{bottom:709.658000pt;}
.y20{bottom:721.723867pt;}
.y4f{bottom:728.090000pt;}
.y1f{bottom:734.523867pt;}
.y4e{bottom:750.468533pt;}
.y1e{bottom:754.813600pt;}
.y4d{bottom:763.268533pt;}
.he{height:13.731935pt;}
.h10{height:14.647322pt;}
.h13{height:16.737597pt;}
.hf{height:16.739796pt;}
.h9{height:16.785508pt;}
.h6{height:16.904360pt;}
.hb{height:16.922645pt;}
.h8{height:18.883697pt;}
.h4{height:20.446285pt;}
.h3{height:20.811397pt;}
.h7{height:25.356540pt;}
.ha{height:25.383967pt;}
.h2{height:26.924687pt;}
.hc{height:31.854667pt;}
.hd{height:33.365420pt;}
.h12{height:54.673333pt;}
.h11{height:92.666667pt;}
.h1{height:683.333333pt;}
.h5{height:740.666667pt;}
.h0{height:793.701333pt;}
.w5{width:-24.674667pt;}
.w3{width:40.654667pt;}
.w4{width:312.000000pt;}
.w2{width:506.666667pt;}
.w1{width:512.666667pt;}
.w0{width:559.370667pt;}
.xa{left:11.602267pt;}
.xd{left:12.565333pt;}
.x3{left:30.000000pt;}
.x0{left:36.000000pt;}
.x5{left:37.800000pt;}
.x1{left:39.124000pt;}
.x6{left:49.164267pt;}
.xb{left:123.333333pt;}
.x4{left:253.529200pt;}
.x7{left:291.051733pt;}
.x8{left:296.551600pt;}
.x9{left:335.609333pt;}
.x2{left:428.158667pt;}
.xc{left:584.045333pt;}
}
